#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 88px; width: 630px; }
#imCel0_00_Cont {border-top: 2px solid transparent; border-left: 2px solid transparent; border-right: 2px solid transparent; border-bottom: 2px solid transparent; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Arial; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs3 {font-size: 4px ; vertical-align: baseline; line-height: 7px ; }
#imObj0_00 {padding: 2px; }
#imCel0_00_Cont {text-align: center; height: 84px; overflow: auto; }
#imCel0_01 {position: absolute; top: 98px; left: 10px; height: 80px; width: 230px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Symbol; }
#imObj0_01 .ff3 {font-family: Arial; }
#imObj0_01 .ff4 {font-family: Wingdings; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #C00000; }
#imObj0_01 .fs11 {font-size: 15px ; vertical-align: baseline; line-height: 18px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: right; height: 80px; overflow: auto; }
#imCel0_03 {position: absolute; top: 98px; left: 250px; height: 80px; width: 310px; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Symbol; }
#imObj0_03 .ff3 {font-family: Arial Black; }
#imObj0_03 .ff4 {font-family: Arial Baltic; }
#imObj0_03 .ff5 {font-family: Wingdings; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: left; height: 80px; overflow: auto; }
#imCel1_00 {position: absolute; top: 188px; left: 10px; height: 218px; width: 390px; }
#imCel1_00_Title {padding: 5px;font: italic bold 15px Arial; color: #C00000; text-align: left; border-top: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent; }
#imCel1_00_Cont {border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid transparent; }
#imObj1_00 img {border: none; height: 171px; width: 370px; vertical-align: bottom; }
#imObj1_00 {padding: 5px; }
#imCel1_00_Cont {text-align: right; height: 181px; overflow: hidden; }
#imPage {position: relative; height: 416px; }

